body {
    margin: 0;
    padding: 0;
    font-family:'Montserrat', sans-serif; 
}
::-moz-selection {
    /* Code for Firefox */
    
    color: #fff;
    background: #333;
}
::selection {
    color: #fff;
    background: #333;
}
#calback {
    clear: both;
    width: 100%;
    height: 100%;
}
#calendar {
    background: #fff;
    width: 100%;
    height: 100%;
	border-bottom:1px dotted #ddd;
	padding-bottom:10px
}
.cal {
    width: 100%;
    border: 0px solid #fff;
    margin: 0 auto;
}
/*cabecera*/
.calhead {
    width: 100%;
    font-weight: normal;
    color: #333;
    font-size: 14px;
    background: #ddd;
	background: #fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
    padding: 3px 0px 3px 0px;
}
.calhead img {
    border: none;
}
.calhead table {
    width: 100%;
}
.calhead a {
    text-decoration: none;
    border: none;
}
/*cabecera icons*/
.icon_top a {
    font-size: 16px;
    color: #666;
    text-decoration: none
}
.icon_top a:hover {
    color: #bb1646;
}

.dayhead {
    height: 25px;
    background: #eee;
	background: #fff;
}
/*propiedades cabecera dias semana*/
.dayhead td {
    text-align: center;
    color: #666;
	font-size:10px;
	background: #fff;
	border-bottom:1px dotted #ddd
}
/*propiedades casilla dia*/
.dayrow {
    background: #fff;
    height: 36px;
	
}
.dayrow td {
    width: 13%;
    padding: 3px;
    border: 1px solid #fff;
	padding-top:10px
}
.month_name{color:#333;padding: 0 2px 0 0}
.year_number{color:#333;padding: 0 5px 0 0}
.title_calendar{color:#4086cb;}

/*propiedades numero dia*/
.day {
	/*float: left;*/

	text-align:center;
	color: #555;
	font-size: 13px;
	font-weight: 100;
}
/*propiedades numero dia en curso*/
.current_day {
    color: #4086cb;
    font-weight: 900;
}
/*.current_day:before {
    content: "\007E";
	content: "\21B3";
}*/

.dayover {
    background: #fff;
}
.dayout {
    background: #fff;
}

/*propiedades boton (i)*/
.calevent {
    margin-top: 3px;
    margin-left: 8px;
	font-size: 12px;
	color: #bb1646;;
}
.calevent a {
    color: #bb1646;;
    font-size: 12px
}
.calevent img {
    width: 16px
}


/*eventos del dia al pulsar sobre el icono (i)
======================================================*/
#event {
    width: 100%;
    height: 100%;
    background: #fff;
    padding-top: 0px;
}

.icon_cal{
	color:#666;
	font-size: 14px;
	}

.date {
    color: #c00;
    font-size: 12px;
    font-weight: 200;
    margin-top: 0px;
}
.category {
	color: #4086cb;
	font-size: 16px;
	margin-top: 0px;
	font-family:'Montserrat', sans-serif; 
}
#event .back {
    position: absolute;
    top: 0px;
    left: 0px;
}
#event .back a {
    color: #bb1646;
    text-decoration: none;
    border: none;
    font-size: 12px;
}
#event .back a:hover {
    color: #333;
}
.post {
    padding: 10px 10px 15px 0;
    margin-bottom: 0;
	font-family:'Roboto', sans-serif; 
	color: #555;
}
.post p {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px 0;
	font-family:'Roboto', sans-serif; 
	text-align: left;
}
.post a,
.post p a {
    color: #346fcd
}
.post a:hover,
.post p a:hover {
    text-decoration: none
}
.post img {
    width: 99%;
    margin: 5px 0 -5px 0;
    border: 2px solid #fff;
    box-shadow: 1px 1px 3px #666;
}
.error {
    color: #bb1646;
    font-size: 14px;
    font-weight: bold;
}
.heading hr{
    width: 100%;
    height: 3px;
    border-top-color: transparent;
    border-bottom-color: #ccc;
    border-style: solid none;
    border-width: 1px 0;
    margin: 10px auto;
    clear: both;
    float: left;
	
}

.heading a{color:#bb1646}

.close_event{font-size:22px;float:right}

@media only screen and (max-width: 767px) {

.close_event{font-size:26px;float:right}
}

/*TABLE ELEMENTS
==========================================================*/

.post table tbody{
    background: #fff
}
.post table {
    width: 100%;
    margin: 30px auto
}

.post table a{
	color:#bb1646;
}
.post table caption{
	font-family: 'Montserrat', sans-serif;
	text-align:left;
	font-size: 16px;
	color:#4086cb;
	margin:10px 0
}
.post table th{
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
    background: transparent;
    padding: 3px;
    border-bottom: 3px solid #ccc;
    font-size: 16px;
    color: #444;
    text-align: left;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}
.post table td{
    color: #666;
    text-align: left;
    padding: 5px 20px 5px 0;
    border-bottom: 1px solid #ccc;
	vertical-align: top;
}

.post table ul {
    list-style-type: circle;
    list-style-position: outside;
    font-weight: 400;
    margin: 0;
}

.post table  li{margin: 5px 0}

.post table li {
        margin: 5px 0 5px -25px;
    }
@media only screen and (max-width: 767px) {
    .post table th {
        padding: 2px;
        font-size: 14px;
    }
    .post table td {
        font-size: 12px
    }
}